<header>
  <div class="header-logo">
    <a [routerLink]="['/home']">
      <img src="assets/img/logo_socializer.svg" />
    </a>
  </div>

  <div class="header-menu">
    <nav class="menu-wrapper">
      <ul class="nav">
        <li class="nav-item">
          <a href="#" class="nav-link">Why Socialize</a>
        </li>
        <li class="nav-item">
          <a href="#" class="nav-link">Features</a>
        </li>
        <li class="nav-item">
          <a href="pages/pricing.html" class="nav-link">Pricing</a>
        </li>
        <li class="nav-item" *ngIf="!connectedUser">
          <a
            [routerLink]="['/register']"
            class="nav-link btn btn-rounded btn-transparent btn-border--blue"
            >Register</a
          >
        </li>
        <li class="nav-item" *ngIf="!connectedUser">
          <a
            [routerLink]="['/login']"
            class="nav-link btn btn-rounded btn-transparent btn-border--blue"
            >Sign In</a
          >
        </li>
        <li class="nav-item" *ngIf="connectedUser">
          <a
            [routerLink]="['/dashboard']"
            class="nav-link btn btn-rounded btn-transparent btn-border--blue"
            >Mon Compte</a
          >
        </li>
        <li class="nav-item" *ngIf="connectedUser">
          <a
            (click)="logout()"
            class="nav-link btn btn-rounded btn-transparent btn-border--blue"
            >Log Out</a
          >
        </li>
      </ul>

      <div class="social-wrapper">
        <ul class="nav">
          <li>
            <a href="" class="nav-item">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="" class="nav-item">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="" class="nav-item">
              <i class="fab fa-linkedin-in"></i>
            </a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
</header>
